## medcom-ble 0.1.1

=== debian/changelog ===
medcom-ble (0.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 12:38:52 +0100

medcom-ble (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1078601)

 -- Edward Betts <edward@4angle.com>  Tue, 13 Aug 2024 11:53:26 +0100
