=== debian/control ===
Source: medcom-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/elafargue/medcom-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/medcom-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/medcom-ble.git

Package: python3-medcom-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with Medcom BLE radiation monitors
 This library facilitates communication with Medcom Bluetooth Low Energy (BLE)
 radiation monitors. Medcom BLE monitors are used to detect radiation levels in
 various environments, including professional settings, homes, and community
 projects. The library polls for radiation readings at regular intervals,
 providing counts-per-minute (CPM) data from the connected devices.
