=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=medcom-ble

export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf medcom_ble.egg-info/

override_dh_auto_test:
