=== debian/watch ===
version=4
https://pypi.debian.net/medcom-ble/medcom_ble-([0-9.]+)\.tar\.gz
